.acdbe_spotlight-template-default .otg-homepage-head-title h2 {
    font-weight: 800 !important;
    font-size: 72px !important;
    line-height: 100.8% !important;
    letter-spacing: -0.02em !important;
    font-family: "proxima-nova" !important;
}

.otg-spotlight-description p {
    font-weight: 600;
    font-size: 20px !important;
    line-height: 106.8%;
    letter-spacing: 0.09em;
    text-transform: uppercase;
    margin-top: 30px !important;
    margin-bottom: 31px !important;
}

.otg-spotlight-content div,
.otg-spotlight-content div p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: -0.02em;
    color: #0E0E0E;
}

.otg-spotlight-content div {
    padding-top: 15px;
    /* margin-bottom: 44px; */
    margin-bottom: 29px;

}

.otg-spotlight-content>div:first-child {
    padding-top: 15px;
}

.otg-spotlight-content div p {
    margin-bottom: 30px;
}

.otg-spotlight-content div p:last-child {
    margin-bottom: 60px;
}

.otg-spotlight-content img {
    /* margin-left: 43px; */
    margin-left: 54px;
    float: right;
    margin-bottom: 44px;
}

.otg-spotlight-below-text p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: -0.02em;
    color: #000000;
    margin-top: 18px !important;
    margin-bottom: 22px !important;
}

.otg-spotlight-button {
    border: none !important;
    padding: 0 !important;
}

.otg-spotlight-button span {
    display: inline-flex;
    position: relative;
    float: none;
    margin: 0 4px;
    padding: 0;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    font-family: "proxima-nova" !important;
}

.otg-spotlight-button span::before {
    content: "" !important;
    background-image: url('../images/arrow-next.png') !important;
    background-repeat: no-repeat !important;
    display: flex !important;
    height: 100% !important;
    width: 35px !important;
    position: absolute;
    z-index: 1;
    top: 31% !important;
    left: -44px !important;
    transform: translateY(0%) !important;
    transform: translate(0, -50%) rotate(180deg) !important;
    -webkit-transform: translate(0, -50%) rotate(180deg) !important;
}

.otg-spotlight-button .fas {
    display: none;
}

.otg-bd-about-us-section .otg-top-doodle h2 {
    display: inline-block;
    position: relative;
}

.otg-bd-about-us-section .otg-section-content p:last-child {
    /* margin-bottom: 46px !important; */
    margin-bottom: 0px !important;
}

.otg-bd-carousel .slick-list {
    padding: 0 !important;
}

.otg-bd-carousel .otg-bd-carousel-item h2 {
    margin-top: 12px;
    margin-bottom: 0 !important;
}

.otg-bd-carousel .otg-bd-carousel-item h2,
.otg-bd-carousel .otg-bd-carousel-item h3,
.otg-bd-carousel .otg-bd-carousel-item p {
    font-family: "proxima-nova" !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 149.8% !important;
    text-align: center;
    letter-spacing: -0.02em !important;
    color: #0E0E0E;
}

.otg-bd-carousel .otg-bd-carousel-item h3 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.otg-bd-carousel .otg-bd-carousel-item h3,
.otg-bd-carousel .otg-bd-carousel-item p {
    font-weight: 400 !important;
}

.otg-bd-carousel .otg-bd-carousel-item p {
    margin-top: 12px;
    margin-bottom: 28px;
    margin-right: 22px;
    margin-left: 22px;
}

.otg-bd-carousel .slick-slide img {
    width: 276px;
    margin: 0 auto;
    object-fit: cover;
    aspect-ratio: 276/276;
    height: auto;
}

.otg-bd-carousel .slick-slide {
    /* margin: 0 70px 0 0px; */
    /* width: 351px !important; */
}

.otg-bd-carousel-button {
    display: flex;
    justify-content: center;
    text-align: center;
}

.otg-bd-carousel-button .otg-button {
    min-width: 300px;
}

.otg-bd-spot-carousel>.fusion-builder-row>.fusion-layout-column {
    justify-content: center;
}

.otg-bd-carousel .slick-dots li.slick-active button::before {
    color: #000 !important;
}

.otg-bd-carousel .slick-dots {
    bottom: -68px !important;
}

.otg-bd-carousel .slick-dots li button::before {
    font-size: 10px !important;
}

.otg-bd-carousel .slick-next,
.otg-bd-carousel .slick-prev {
    display: none !important;
}

.otg-bd-carousel .slick-dots li button::before {
    /* color: rgba(0, 0, 0, 0.34) !important; */
    color: #949494 !important;
}

.otg-bd-doodle h2 {
    display: inline-block;
    position: relative;
}

.otg-bd-doodle h2::after {
    content: "";
    background-image: url(../images/curly-down-arrow.png) !important;
    background-repeat: no-repeat !important;
    display: inline-block;
    height: 37px;
    width: 51px;
    position: absolute;
    z-index: 1;
    top: 3px;
    right: -60px;
}

.otg-bd-corner-tag {
    position: absolute;
    top: -88px;
    background: #000000;
    padding: 10px 30px;
}

.otg-bd-corner-tag p {
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 145.8%;
    margin-bottom: 0 !important;
}

.otg-bd-partner-inner-content {
    margin-top: 42px;
}

.otg-bd-partner-inner-content p {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 149.8%;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin-bottom: 0 !important;
}

.otg-bd-partner-inner-content p:first-child {
    margin-bottom: 40px !important;
}

/* opportunity page */
.otg-each-opportunity {
    display: flex;
    margin-bottom: 98px;
}

.otg-each-opportunity-img-section {
    margin-right: 30px;
}

.otg-each-opportunity-img-section img {
    object-fit: cover;
    max-width: 378px;
    height: auto;
    border: 1px solid #aaa;
}

.otg-each-opportunity-content-title {
    font-weight: 700 !important;
    font-size: 32px !important;
    line-height: 35px !important;
    letter-spacing: -0.02em !important;
    color: #000000 !important;
    margin-bottom: 10px;
    font-family: "proxima-nova" !important;
    margin-top: 0;
}

.otg-each-opportunity-content-desc {
    margin-bottom: 24px !important;
    font-family: "proxima-nova" !important;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.02em;
    color: #0E0E0E !important;
    margin-right: 43px !important;
}

.otg-each-opportunity-content-section .otg-button,
.otg-bd-events .otg-bd-events-wrapper .otg-button {
    display: inline-block;
    padding: 12.7px 18px !important;
}

.otg-bd-events-wrapper {
    position: relative;
}

.otg-bd-events .otg-bd-events-wrapper .otg-button {
    position: absolute;
    bottom: 0;
}

/* .otg-each-opportunity:last-child {
    margin-bottom: 90px;
} */

.otg-bd-events {
    display: -ms-grid;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 60px 30px;
    height: auto !important;
    width: 100% !important;
    margin-bottom: 80px;
}

.otg-bd-events-wrapper img {
    object-fit: cover;
    height: auto;
    aspect-ratio: 378/210;
}

.otg-bd-events-title {
    font-family: "proxima-nova" !important;
    margin-top: 18px;
    font-weight: 700 !important;
    font-size: 32px !important;
    line-height: 35px !important;
    letter-spacing: -0.02em !important;
    color: #000000 !important;
    margin-bottom: 0 !important;
}

.otg-bd-event-date {
    margin-top: 18px !important;
    font-weight: 600 !important;
    font-size: 12px !important;
    line-height: 118.8% !important;
    letter-spacing: 0.08em !important;
    text-transform: uppercase !important;
    color: #000000 !important;
    margin-bottom: 80px !important;
}

.otg-bd-carousel .slick-track {
    display: flex !important;
}

.otg-bd-carousel .slick-slide {
    height: inherit;
}

.otg-bd-carousel .slick-slide>div {
    height: 100%;
}

.otg-bd-carousel-item {
    height: inherit;
    position: relative;
}

.otg-bd-carousel .otg-bd-carousel-item p {
    margin-bottom: 88px !important;
}

.otg-bd-carousel-button .otg-button {
    position: absolute;
    bottom: 0;
}

.otg-bd-about-us-section .otg-section-content {
    margin-right: 20px !important;
}

.otg-bd-about-us-right-text-section h2 {
    font-family: "proxima-nova" !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 149.8% !important;
    letter-spacing: -0.02em;
    color: #0E0E0E !important;
    margin-top: 12px !important;
}

.otg-bd-about-us-right-textarea-section p {
    font-family: "proxima-nova" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 149.8% !important;
    letter-spacing: -0.02em;
    color: #0E0E0E !important;
    margin-bottom: 32px !important;
}

.otg-bd-img-text-section>div {
    border: 1px solid #FFC895;
}

.otg-bd-each-item {
    display: flex;
    margin-bottom: 30px;
    padding: 30px 46px;
}

.otg-bd-each-item:last-child {
    margin-bottom: 0 !important;
}

.otg-bd-each-item:nth-child(odd) {
    background: #FFE4CA;
}

.otg-bd-each-item:nth-child(even) {
    background: #D9D9D9;
}

.otg-bd-spotlight-img {
    margin-right: 30px;
    width: 24%;
}

.otg-bd-spotlight-content {
    width: 76%;
}

.otg-bd-spotlight-content h2 {
    font-family: "proxima-nova" !important;
    font-style: normal;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 149.8% !important;
    letter-spacing: -0.02em !important;
    color: #0E0E0E;
    margin-bottom: 10px !important;
}

.otg-bd-spotlight-content h3,
.otg-bd-spotlight-content p {
    font-family: "proxima-nova" !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 30px !important;
    letter-spacing: -0.02em !important;
    color: #0E0E0E;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
}

.otg-bd-spotlight-content p {
    margin-bottom: 20px !important;
}

.otg-bd-links {
    font-family: "proxima-nova" !important;
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 118.8%;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    color: #FD4F00;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.otg-bd-form-bottom-text p b {
    font-weight: 600 !important;
}



@media only screen and (min-width: 1141px) and (max-width: 1170px) {
    #menu-otg-main-menu li .menu-text {
        font-size: 11px;
    }
}

@media only screen and (max-width: 1024px) {
    .otg-spotlight-content img {
        margin-left: 0px;
        float: none;
        margin-bottom: 5px;
    }

    .otg-bd-img-text-col {
        text-align: center;
        margin-top: 1.92% !important;
    }

    .otg-spotlight-content>div:first-child {
        padding-top: 15px;
    }

    .otg-spotlight-content div {
        margin-bottom: 44px;
        padding-top: 0;
    }

    .otg-bd-events {
        grid-template-columns: 1fr 1fr;
    }

    .otg-bd-partner-inner-content {
        margin-bottom: 20px;
    }

    .otg-bd-each-item {
        flex-direction: column;
    }

    .otg-bd-spotlight-img,
    .otg-bd-spotlight-content {
        width: 100%;
    }

    .otg-bd-spotlight-img {
        text-align: center;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 991px) {
    .otg-each-opportunity {
        flex-direction: column;
        margin-bottom: 50px;
    }

    .otg-each-opportunity-img-section {
        margin-bottom: 10px;
    }

    .otg-each-opportunity-img-section img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .otg-bd-events {
        grid-template-columns: 1fr;
    }

    .acdbe_spotlight-template-default .otg-homepage-head-title h2 {
        font-size: 65px !important;
    }

}

@media only screen and (max-width: 400px) {
    .otg-bd-doodle h2::after {
        top: -12px;
        right: -16px;
    }
}